{
 "ADJACENTS_ARRETE": [
  {
   "id": "local-chauffe",
   "label": "Un local chauffé",
   "isLnc": false
  },
  {
   "id": "paroi-enterree",
   "label": "Une paroi enterrée",
   "isLnc": false
  },
  {
   "id": "exterieur",
   "label": "L'extérieur",
   "isLnc": false
  },
  {
   "id": "vide-sanitaire",
   "label": "Un vide-sanitaire",
   "isLnc": true
  },
  {
   "id": "garage-prive-collectif",
   "label": "Un garage privé collectif",
   "isLnc": true
  },
  {
   "id": "autres-dependances",
   "label": "D'autres dépendances",
   "isLnc": true
  },
  {
   "id": "sous-sol-non-chauffe",
   "label": "Un sous-sol non chauffé",
   "isLnc": true
  },
  {
   "id": "lnc-non-accessible",
   "label": "Un local non chauffé non accessible",
   "isLnc": true
  },
  {
   "id": "espace-tampon-solarise",
   "label": "Un espace tampon solarisé (véranda, loggia fermée)",
   "isLnc": true
  },
  {
   "id": "comble-fortement-ventile",
   "label": "Un comble fortement ventilé",
   "isLnc": true
  },
  {
   "id": "comble-faiblement-ventile",
   "label": "Un comble faiblement ventilé",
   "isLnc": true
  },
  {
   "id": "comble-tres-faiblement-ventile",
   "label": "Un comble très faiblement ventilé",
   "isLnc": true
  },
  {
   "id": "batiment-autre-usage",
   "label": "Un bâtiment ou local à usage autre que d'habitation",
   "isLnc": true
  },
  {
   "id": "circulations-sans-ouverture",
   "label": "Des circulations sans ouverture directe sur l'extérieur",
   "isLnc": true
  },
  {
   "id": "circulations-avec-ouverture",
   "label": "Des circulations avec ouverture directe sur l'extérieur",
   "isLnc": true
  },
  {
   "id": "circulations-avec-bouche-desenfumage",
   "label": "Des circulations avec bouche ou gaine de désenfumage, ouverte en permanence",
   "isLnc": true
  },
  {
   "id": "hall-entree-avec-fermeture-auto",
   "label": "Un hall d'entrée avec dispositif de fermeture automatique",
   "isLnc": true
  },
  {
   "id": "hall-entree-sans-fermeture-auto",
   "label": "Un hall d'entrée sans dispositif de fermeture automatique",
   "isLnc": true
  }
 ],
 "ADJACENTS_PLAFOND": [
  {
   "id": "local-chauffe",
   "label": "Un local chauffé",
   "isLnc": false
  },
  {
   "id": "exterieur",
   "label": "L'extérieur (combles aménagés / terrasse)",
   "isLnc": false
  },
  {
   "id": "autres-dependances",
   "label": "D'autres dépendances",
   "isLnc": true
  },
  {
   "id": "lnc-non-accessible",
   "label": "Un local non chauffé non accessible",
   "isLnc": true
  },
  {
   "id": "espace-tampon-solarise",
   "label": "Un espace tampon solarisé (véranda, loggia fermée)",
   "isLnc": true
  },
  {
   "id": "comble-fortement-ventile",
   "label": "Un comble fortement ventilé",
   "isLnc": true
  },
  {
   "id": "comble-faiblement-ventile",
   "label": "Un comble faiblement ventilé",
   "isLnc": true
  },
  {
   "id": "comble-tres-faiblement-ventile",
   "label": "Un comble très faiblement ventilé",
   "isLnc": true
  },
  {
   "id": "batiment-autre-usage",
   "label": "Un bâtiment ou local à usage autre que d'habitation",
   "isLnc": true
  },
  {
   "id": "circulations-sans-ouverture",
   "label": "Des circulations sans ouverture directe sur l'extérieur",
   "isLnc": true
  },
  {
   "id": "circulations-avec-ouverture",
   "label": "Des circulations avec ouverture directe sur l'extérieur",
   "isLnc": true
  },
  {
   "id": "circulations-avec-bouche-desenfumage",
   "label": "Des circulations avec bouche ou gaine de désenfumage",
   "isLnc": true
  },
  {
   "id": "hall-entree-avec-fermeture-auto",
   "label": "Un hall d'entrée avec dispositif de fermeture automatique",
   "isLnc": true
  },
  {
   "id": "hall-entree-sans-fermeture-auto",
   "label": "Un hall d'entrée sans dispositif de fermeture automatique",
   "isLnc": true
  }
 ],
 "ADJACENTS_PLANCHER_BAS": [
  {
   "id": "local-chauffe",
   "label": "Un local chauffé",
   "isLnc": false
  },
  {
   "id": "paroi-enterree",
   "label": "Un terre-plein",
   "isLnc": false
  },
  {
   "id": "exterieur",
   "label": "L'extérieur",
   "isLnc": false
  },
  {
   "id": "vide-sanitaire",
   "label": "Un vide-sanitaire",
   "isLnc": true
  },
  {
   "id": "garage-prive-collectif",
   "label": "Un garage privé collectif",
   "isLnc": true
  },
  {
   "id": "autres-dependances",
   "label": "D'autres dépendances",
   "isLnc": true
  },
  {
   "id": "sous-sol-non-chauffe",
   "label": "Un sous-sol non chauffé",
   "isLnc": true
  },
  {
   "id": "lnc-non-accessible",
   "label": "Un local non chauffé non accessible",
   "isLnc": true
  },
  {
   "id": "espace-tampon-solarise",
   "label": "Un espace tampon solarisé (véranda, loggia fermée)",
   "isLnc": true
  },
  {
   "id": "batiment-autre-usage",
   "label": "Un bâtiment ou local à usage autre que d'habitation",
   "isLnc": true
  },
  {
   "id": "circulations-sans-ouverture",
   "label": "Des circulations sans ouverture directe sur l'extérieur",
   "isLnc": true
  },
  {
   "id": "circulations-avec-ouverture",
   "label": "Des circulations avec ouverture directe sur l'extérieur",
   "isLnc": true
  },
  {
   "id": "circulations-avec-bouche-desenfumage",
   "label": "Des circulations avec bouche ou gaine de désenfumage",
   "isLnc": true
  },
  {
   "id": "hall-entree-avec-fermeture-auto",
   "label": "Un hall d'entrée avec dispositif de fermeture automatique",
   "isLnc": true
  },
  {
   "id": "hall-entree-sans-fermeture-auto",
   "label": "Un hall d'entrée sans dispositif de fermeture automatique",
   "isLnc": true
  }
 ],
 "B_DEFAUT_PAR_ADJACENT": {
  "local-chauffe": 0,
  "paroi-enterree": 0.8,
  "exterieur": 1,
  "vide-sanitaire": 0.8,
  "garage-prive-collectif": 0.8,
  "autres-dependances": 0.95,
  "sous-sol-non-chauffe": 0.8,
  "lnc-non-accessible": 0.95,
  "espace-tampon-solarise": 0.6,
  "comble-fortement-ventile": 1,
  "comble-faiblement-ventile": 0.9,
  "comble-tres-faiblement-ventile": 0.8,
  "batiment-autre-usage": 0.2,
  "circulations-sans-ouverture": 0.6,
  "circulations-avec-ouverture": 0.9,
  "circulations-avec-bouche-desenfumage": 1,
  "hall-entree-avec-fermeture-auto": 0.6,
  "hall-entree-sans-fermeture-auto": 0.95
 },
 "TYPES_MUR_ARRETE": [
  {
   "id": "mur-pan-bois-sans-remplissage",
   "label": "Mur en pan de bois sans remplissage tout venant"
  },
  {
   "id": "mur-pierre-taille-moellons-1mat",
   "label": "Mur en pierre de taille et moellons constitué d'un seul matériau ou inconnu"
  },
  {
   "id": "mur-pise-beton-terre",
   "label": "Mur en pisé ou béton de terre stabilisé (à partir d'argile crue)"
  },
  {
   "id": "mur-bois-rondin",
   "label": "Mur bois (rondin)"
  },
  {
   "id": "mur-beton-banche",
   "label": "Mur en béton banché"
  },
  {
   "id": "mur-blocs-beton-pleins",
   "label": "Mur en blocs de béton pleins"
  },
  {
   "id": "mur-briques-creuses",
   "label": "Mur en briques creuses"
  },
  {
   "id": "mur-pierre-taille-moellons-remplissage",
   "label": "Mur en pierre de taille et moellons avec remplissage tout venant"
  },
  {
   "id": "mur-briques-pleines-doubles-lame",
   "label": "Mur en briques pleines doubles avec lame d'air"
  },
  {
   "id": "mur-briques-anciennes-pleines-doubles-lame",
   "label": "Mur en briques anciennes pleines doubles avec lame d'air"
  },
  {
   "id": "mur-pan-bois-avec-remplissage",
   "label": "Mur en pan de bois avec remplissage tout venant"
  },
  {
   "id": "mur-briques-pleines-simples",
   "label": "Mur en briques pleines simples"
  },
  {
   "id": "mur-briques-anciennes-pleines-simples",
   "label": "Mur en briques anciennes pleines simples"
  },
  {
   "id": "brique-terre-cuite-alveolaire",
   "label": "Brique terre cuite alvéolaire"
  },
  {
   "id": "beton-cellulaire-avant-2013",
   "label": "Béton cellulaire avant 2013"
  },
  {
   "id": "inconnu",
   "label": "Inconnu"
  },
  {
   "id": "inconnu-structure-lourde",
   "label": "Inconnu (à structure lourde)"
  },
  {
   "id": "mur-blocs-beton-creux",
   "label": "Mur en blocs de béton creux"
  },
  {
   "id": "mur-beton-machefer",
   "label": "Mur en béton de mâchefer"
  },
  {
   "id": "cloison-platre",
   "label": "Cloison de plâtre"
  },
  {
   "id": "beton-cellulaire-apres-2013",
   "label": "Béton cellulaire à partir de 2013"
  },
  {
   "id": "ossature-bois-isolant-avant-2001",
   "label": "Murs en ossature bois avec isolant en remplissage avant 2001"
  },
  {
   "id": "ossature-bois-isolant-2001-2005",
   "label": "Murs en ossature bois avec isolant en remplissage entre 2001 et 2005"
  },
  {
   "id": "ossature-bois-isolant-apres-2006",
   "label": "Murs en ossature bois avec isolant en remplissage à partir de 2006"
  },
  {
   "id": "ossature-bois-sans-remplissage",
   "label": "Murs en ossature bois sans remplissage"
  },
  {
   "id": "ossature-bois-avec-remplissage",
   "label": "Murs en ossature bois avec remplissage tout venant"
  },
  {
   "id": "mur-sandwich-beton-isolant-beton",
   "label": "Mur sandwich béton/isolant/béton (sans isolation rapportée)"
  },
  {
   "id": "autre-non-repertorie",
   "label": "Autre matériau non répertorié"
  }
 ],
 "TYPES_PLAFOND_ARRETE": [
  {
   "id": "comble-perdu-charpente-traditionnelle",
   "label": "Comble perdu — charpente traditionnelle"
  },
  {
   "id": "comble-perdu-fermettes-industrielles",
   "label": "Comble perdu — fermettes industrielles"
  },
  {
   "id": "comble-amenage-rampant",
   "label": "Comble aménagé — rampant"
  },
  {
   "id": "toiture-terrasse-beton",
   "label": "Toiture-terrasse béton"
  },
  {
   "id": "toiture-terrasse-bac-acier",
   "label": "Toiture-terrasse bac acier"
  },
  {
   "id": "plancher-haut-poutrelles-hourdis-beton",
   "label": "Plancher haut à poutrelles + hourdis béton"
  },
  {
   "id": "plancher-haut-dalle-beton",
   "label": "Plancher haut dalle béton"
  },
  {
   "id": "plancher-haut-bois-solives",
   "label": "Plancher haut bois (solives)"
  },
  {
   "id": "plancher-haut-voutain",
   "label": "Plancher haut voûtain"
  },
  {
   "id": "plancher-haut-rural-canisses",
   "label": "Plancher haut rural sur canisses"
  },
  {
   "id": "inconnu",
   "label": "Inconnu"
  },
  {
   "id": "autre-non-repertorie",
   "label": "Autre type non répertorié"
  }
 ],
 "TYPES_PLANCHER_BAS_ARRETE": [
  {
   "id": "plancher-bois-solives-bois",
   "label": "Plancher avec solives bois"
  },
  {
   "id": "plancher-bois-solives-metalliques",
   "label": "Plancher avec solives métalliques"
  },
  {
   "id": "plancher-poutrelles-hourdis-beton",
   "label": "Plancher à poutrelles + hourdis béton"
  },
  {
   "id": "plancher-poutrelles-hourdis-terre-cuite",
   "label": "Plancher à poutrelles + hourdis terre cuite"
  },
  {
   "id": "plancher-dalle-beton-pleine",
   "label": "Dalle béton pleine"
  },
  {
   "id": "plancher-voutain",
   "label": "Plancher voûtain (à compartiment)"
  },
  {
   "id": "plancher-entrevous-pse",
   "label": "Plancher poutrelles + entrevous PSE"
  },
  {
   "id": "plancher-entrevous-bois",
   "label": "Plancher poutrelles + entrevous bois"
  },
  {
   "id": "plancher-haut-rural-canisses",
   "label": "Plancher haut rural sur canisses ou similaires"
  },
  {
   "id": "inconnu",
   "label": "Inconnu"
  },
  {
   "id": "autre-non-repertorie",
   "label": "Autre type non répertorié"
  }
 ],
 "TYPES_PONT_ARRETE": [
  {
   "id": "plancher-bas-mur",
   "label": "Plancher bas / mur extérieur",
   "psiDefaut": 0.6
  },
  {
   "id": "plancher-intermediaire-mur",
   "label": "Plancher intermédiaire / mur extérieur",
   "psiDefaut": 0.55
  },
  {
   "id": "plancher-haut-mur",
   "label": "Plancher haut / mur extérieur",
   "psiDefaut": 0.55
  },
  {
   "id": "menuiserie-mur",
   "label": "Menuiserie / mur extérieur",
   "psiDefaut": 0.4
  },
  {
   "id": "refend-mur",
   "label": "Refend / mur extérieur",
   "psiDefaut": 0.55
  }
 ]
}